@import "../../../../styles/variables";

.NodePropsView {
  width: 100%;
  border-collapse: collapse;
  //overwrite original margins
  th,
  td {
    text-align: left;
    padding: 0.25rem;
    font-weight: 500;
  }
  tbody {
    td {
      color: $dark-color-1;
    }
  }
  &-nav {
    display: flex;
    justify-content: flex-end;
  }
}
